id: f10532a4-5311-4c2b-93e5-1bdec3f0659a
term: Ämnesområdesmodell
doman: Trafikverket
begrepp: Ämnesområdesmodell (Trafikverket)
beskrivning: >-
  Ämnesområdesmodellen är en 2D/3D-modell innehållande objekt från ett visst
  ämnesområde, t ex geoteknik, vägutformning, fastighetsindelning eller
  miljöinformation. Ämnesområdesmodellens struktur och innehåll beskrivs i TMALL
  0403, Redogörelse för ämnesområdesmodell, RFÄ.
kallor:
  - namn: Trafikverket-hemsida
    url: >-
      http://www.trafikverket.se/contentassets/73c90fd69e134b4fa820849d5fd6a801/ordlista-bim-170215.pdf?_t_id=1B2M2Y8AsgTpgAmY7PhCfg%3d%3d&_t_q=ordlista+bim&_t_tags=language%3asv%2csiteid%3afe6b9f2f-839f-43c6-a237-b1141230175b&_t_ip=192.168.2.74&_t_hit.id=Trafikverket_Library_ContentTypes_GenericMedia/_2dd95cf9-5f03-4450-8171-131f6c25899d&_t_hit.pos=1
oversattningar:
  - sprak: engelska
    begrepp: ''
synonymer:
  - namn: ''
slug: amnesomradesmodell-trafikverket
